/// <reference types="react" />
declare const _default: {
    GrowthStock16: import("react").FC<import("../../IconBase.types").IconProps>;
    GrowthStock24: import("react").FC<import("../../IconBase.types").IconProps>;
    GrowthStock32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
